Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoSSGADetTournamentReplacement< EOT > Class Template Reference

SSGA deterministic tournament replacement. More...

`#include <eoReduceMerge.h>`

Inheritance diagram for eoSSGADetTournamentReplacement< EOT >:

List of all members.

## Public Member Functions
| eoSSGADetTournamentReplacement (unsigned _t_size)
## Private Attributes
eoDetTournamentTruncate< EOT > | truncate
eoPlus< EOT > | plus

## Detailed Description

### template<class EOT>
class eoSSGADetTournamentReplacement< EOT >

SSGA deterministic tournament replacement.

Is an eoReduceMerge.

Definition at line 91 of file eoReduceMerge.h.

The documentation for this class was generated from the following file:

- eoReduceMerge.h